### Signal

# PeasGtk PluginManagerView::populate-popup

#### Declaration

    void
    populate_popup (
      PeasGtkPluginManagerView* self,
      GtkMenu* menu,
      gpointer user_data
    )

#### Description [src]

Emitted before showing the context menu of the view.

If you need to add items to the context menu, connect to this signal and add your menuitems to the `menu`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`menu`

  Type: `GtkMenu`

  A `GtkMenu`.

  The data is owned by the caller of the function.